:root {
  --brown: #683f16;
  --orange: #fb6b0d;
  --transparent: rgba(255, 255, 255, 0);
  --white: white;
  --black: black;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.hero-stack {
  background-color: #94bfff;
  background-image: url('../images/cloud.PNG'), url('../images/cloud.PNG'), url('../images/cloud.PNG'), url('../images/Fulldivide.svg'), linear-gradient(to bottom, #5389ff, white 98%, var(--brown) 98%, var(--brown) 104%);
  background-position: 90% 5%, 30% 0, 5% 25%, 50% 100%, 0 0;
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, repeat;
  background-size: 350px, 400px, 250px, contain, auto;
  border-bottom: 0 #e4ebf3;
  padding: 80px 30px 600px;
  position: relative;
}

.container {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.container.numbers {
  margin-bottom: 20px;
}

.hero-wrapper-two {
  max-width: 750px;
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.margin-bottom-24px {
  margin-bottom: 24px;
}

.button-primary {
  background-color: var(--orange);
  color: #000;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-image: url('../images/stripes.png');
  background-position: 50%;
  background-repeat: repeat-x;
  background-size: contain;
  border: 3px solid #000;
  border-radius: 11px;
  padding: 12px 25px;
  font-family: BuckFont, sans-serif;
  font-size: 20px;
  line-height: 20px;
  transition: all .3s;
}

.button-primary:hover {
  color: var(--orange);
  background-color: #000;
  transform: scale(1.1)rotate(5deg);
}

.button-primary:active {
  background-color: #43464d;
}

.hero-image {
  width: 100%;
  margin-top: 50px;
}

.features-metrics {
  background-color: var(--transparent);
  border-bottom: 1px solid #e4ebf3;
  padding: 60px 30px;
  position: relative;
}

.features-wrapper {
  justify-content: space-around;
  align-items: center;
  display: flex;
}

.features-block {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.features-title {
  color: #fff;
  margin-bottom: 8px;
  font-family: BuckFont, sans-serif;
  font-size: 120px;
  font-weight: 600;
  line-height: 120px;
}

.features-title-small {
  font-size: 24px;
  line-height: 32px;
}

.testimonial-stack {
  background-color: #683f16;
  border-bottom: 0 #e4ebf3;
  padding: 100px 30px;
  position: relative;
}

.testimonial-card-three {
  text-align: center;
  background-color: #f5f7fa;
  padding: 64px 42px;
}

.testimonial-card-content {
  max-width: 580px;
  flex-direction: column;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.testimonial-card-heading {
  margin-bottom: 24px;
}

.testimonial-text-three {
  font-size: 24px;
  line-height: 32px;
}

.testimonial-info-four {
  text-align: center;
  flex-direction: column;
  align-items: center;
  margin-top: 24px;
  display: flex;
}

.testimonial-image {
  width: 60px;
  height: 60px;
  object-fit: cover;
  border-radius: 50%;
  margin-right: 16px;
}

.testimonial-image.centered {
  width: 80px;
  height: 80px;
  margin-bottom: 16px;
  margin-right: 0;
}

.testimonial-author-name-three {
  margin-bottom: 10px;
}

.image {
  z-index: 2;
  margin-bottom: auto;
  position: absolute;
  top: auto;
  bottom: -16%;
  left: 0%;
  right: 0%;
}

.hero-heading-center {
  background-color: var(--transparent);
  border-bottom: 1px #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.centered-heading {
  text-align: center;
  margin-bottom: 16px;
}

.centered-heading.margin-bottom-32px {
  color: var(--orange);
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: var(--white);
  margin-bottom: 60px;
  font-family: BuckFont, sans-serif;
  font-size: 80px;
  line-height: 80px;
}

.centered-heading.margin-bottom-32px.shead {
  margin-bottom: 0;
}

.hero-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.hero-split {
  max-width: 46%;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.shadow-two {
  box-shadow: 0 4px 24px rgba(150, 163, 181, .08);
}

.body {
  background-color: #3f270f;
}

.image-2, .image-3 {
  z-index: 3;
  transform-style: preserve-3d;
  position: absolute;
  top: auto;
  bottom: 5%;
  left: auto;
  right: 5%;
  transform: rotateX(0)rotateY(-180deg)rotateZ(0);
}

.div-block {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  display: flex;
}

.text-block {
  color: var(--orange);
  font-family: BuckFont, sans-serif;
  font-size: 25px;
  line-height: 25px;
}

.div-block-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: inline-block;
}

.container-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 20px;
  display: flex;
}

.container-2.sotr {
  margin-top: 0;
}

.text-block-2 {
  color: var(--orange);
  margin-top: 20px;
  font-family: BuckFont, sans-serif;
  font-size: 20px;
}

.text-block-2.story {
  color: var(--white);
  text-align: center;
  line-height: 30px;
}

.div-block-3 {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  display: flex;
}

.image-4 {
  border: 10px solid var(--orange);
  border-radius: 8rem;
  margin-top: 40px;
  box-shadow: 10px 10px #ac4806;
}

.carrot1 {
  position: absolute;
  top: 73%;
  bottom: auto;
  left: 12%;
  right: auto;
}

.bottomsection {
  background-color: #683f16;
  border-bottom: 0 #e4ebf3;
  padding: 100px 30px;
  position: relative;
}

.carrot2 {
  transform-style: preserve-3d;
  position: absolute;
  top: auto;
  bottom: 10%;
  left: auto;
  right: 6%;
  transform: rotateX(0)rotateY(1deg)rotateZ(-53deg);
}

.worm {
  position: absolute;
  top: 8%;
  bottom: auto;
  left: 3%;
  right: auto;
}

.skull {
  position: absolute;
  top: -18%;
  bottom: auto;
  left: auto;
  right: 6%;
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 728px;
  }

  .features-wrapper {
    justify-content: space-between;
  }

  .hero-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }

  .hero-split {
    max-width: 100%;
    margin-bottom: 40px;
  }
}

@media screen and (max-width: 767px) {
  .hero-stack, .features-metrics {
    padding: 60px 15px;
  }

  .features-wrapper {
    flex-wrap: wrap;
    margin-bottom: -40px;
  }

  .features-block {
    width: 50%;
    margin-bottom: 40px;
  }

  .testimonial-stack {
    padding: 60px 15px;
  }

  .testimonial-text-three {
    font-size: 20px;
    line-height: 28px;
  }

  .hero-heading-center, .bottomsection {
    padding: 60px 15px;
  }
}

@media screen and (max-width: 479px) {
  .hero-stack {
    padding-top: 0;
  }

  .container {
    max-width: none;
  }

  .hero-wrapper-two {
    padding-bottom: 40px;
  }

  .button-primary {
    padding: 10px;
    font-size: 15px;
    line-height: 12px;
  }

  .button-primary.ca {
    font-size: 10px;
  }

  .features-wrapper {
    flex-direction: column;
    align-content: stretch;
    margin-bottom: 0;
  }

  .features-title {
    font-size: 80px;
  }

  .testimonial-stack {
    padding-top: 0;
  }

  .testimonial-card-three {
    padding-left: 24px;
    padding-right: 24px;
  }

  .testimonial-info-four {
    text-align: center;
    flex-direction: column;
  }

  .centered-heading {
    margin-bottom: 24px;
  }

  .centered-heading.margin-bottom-32px {
    margin-bottom: 10px;
    font-size: 40px;
  }

  .body {
    background-color: var(--brown);
  }

  .div-block {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-direction: column;
  }

  .text-block-2.story {
    font-size: 15px;
  }

  .div-block-3 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    display: flex;
  }

  .image-4 {
    border-radius: 2.5rem;
  }

  .carrot1 {
    z-index: -1;
    display: none;
  }

  .bottomsection {
    background-color: rgba(104, 63, 22, 0);
    padding-top: 0;
  }

  .carrot2, .worm, .skull {
    z-index: -1;
    display: none;
  }
}


@font-face {
  font-family: 'BuckFont';
  src: url('../fonts/242126d4e361f4c0b59cd8db6f0e3baf.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}